Affected packages

Packages affected by kf5-threadweaver upgrade from 5.70.0-1.fc32 to 5.73.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
hotspot build 2 5 months ago
digikam build 2 5 months ago
calligra build 2 5 months ago
plasma-pa build 3 5 months ago
kile build 3 5 months ago
kreport build 4 5 months ago
kf5-libkdepim build 4 5 months ago
kexi build 4 5 months ago
kf5-messagelib build 4 5 months ago
korganizer build 4 5 months ago
kmail build 4 5 months ago
knotes build 4 5 months ago
kf5-libgravatar build None 5 months ago
kf5-calendarsupport build None 5 months ago
kf5-eventviews build None 5 months ago
kontact build None 5 months ago
kphotoalbum build None 5 months ago
pim-sieve-editor build None 5 months ago
kf5-libksieve build None 5 months ago
kf5-pimcommon build None 5 months ago
kalarm build None 5 months ago
kf5-mailcommon build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by kf5-threadweaver upgrade from 5.70.0-1.fc32 to 5.73.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.